package com.lantone.structure.model.label;

import com.lantone.structure.model.entity.*;
import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @ClassName : LeaveHospital
 * @Description :
 * @Author : 楼辉荣
 * @Date: 2020-03-18 15:51
 */
@Getter
@Setter
public class LeaveHospitalLabel {
    private List<Chief> chiefs = new ArrayList<>();   //主诉
    private List<Notes> noteses = new ArrayList<>();   //注意事项
    private DoctorAdvice doctorAdvices;   //医嘱信息
    private List<Diag> diags = new ArrayList<>();   //出院诊断
    private List<BetterFinding> betterFindings = new ArrayList<>();   //好转表现
    private List<OutcomeToBetter> outcomeToBetters = new ArrayList<>();   //转归情况-好转
    private List<OutcomeCure> outcomeCures = new ArrayList<>();   //转归情况-治愈
    private List<PositiveFinding> positiveFindings = new ArrayList<>();   //阳性表现
    private List<Drug> drugs = new ArrayList<>();  //药物
}